ars.generated.client.jaxbcontext=gov.va.med.cds.ars.client.schema.generated
ars.jdbc.driverClassName=oracle.jdbc.driver.OracleDriver
ars.jdbc.host=127.0.0.1
ars.jdbc.PORT     
ars.jdbc.dbname=HDRDB
ars.jdbc.username=HDR3
ars.jdbc.password=HDR3
ars.jdbc.dataSource.hdr2.jndiName=jdbc/gov/va/med/cds/hdr2